This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 135953 - totem not very useful without gst-ffmpeg
totem not very useful without gst-ffmpeg
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: totem (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Colin Walters
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-15 17:05 EDT by jeroen
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-15 17:19:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description jeroen 2004-10-15 17:05:58 EDT
Totem without gst-ffmpeg for playing videos is really a joke atm. It
fails to play any videos i have (i don't have any matroska or theora
videos here). For example (trying to play an mpg video):

** (totem:20494): WARNING **: don't know how to handle video/mpeg,
systemstream=(boolean)true, mpegversion=(int)1

Or when i try to play an avi file:

** (totem:20503): WARNING **: don't know how to handle video/x-xvid,
framerate=(double)25, width=(int)320, height=(int)240,
codec_data=(buffer)0000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000

So please include gst-ffmpeg in fedora core so totem can playback most
common used video formats. Thanks...
Comment 1 jeroen 2004-10-15 17:10:37 EDT
Forgot to mention that this is with totem-0.99.19-1, gstreamer-0.8.7-3
and gstreamer-plugins-0.8.5-1 (fedora core devel on ppc).
Comment 2 Colin Walters 2004-10-15 17:19:24 EDT
Can't, it has patented content.  Patents suck :(

Note You need to log in before you can comment on or make changes to this bug.